 .u-section-1 {
  min-height: 600px;
} .u-section-2 {
  background-image: url("images/hghhy.jpg");
  background-position: 50% 50%;
  min-height: 801px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1359px);
  margin: 0 calc(((100% - 1140px) / 2)  + -219px) 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 801px;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 40px 0 0 40px;
}

.u-section-2 .u-text-2 {
  font-size: 5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 34px 8px 0 40px;
}

.u-section-2 .u-line-1 {
  width: 482px;
  transform-origin: left center;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-3 {
  line-height: 2.2;
  font-weight: 700;
  margin: 20px 63px 0 95px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 187px 114px 0 auto;
  padding: 15px 97px 15px 95px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7778em;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 801px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 663px;
  height: 884px;
  margin: -83px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 820px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 56px;
    margin-right: -142px;
    margin-left: 142px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.25rem;
    width: auto;
    margin-top: 19px;
    margin-right: -63px;
    margin-left: 63px;
  }

  .u-section-2 .u-line-1 {
    width: 431px;
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: -1px;
    margin-left: 63px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 188px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 820px;
  }

  .u-section-2 .u-image-1 {
    height: 820px;
    width: 544px;
    margin-top: 68px;
    margin-right: -103px;
    margin-bottom: -68px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 770px;
    margin-top: -52px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 70px;
    padding-right: 200px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-line-1 {
    width: 321px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 862px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 42px;
    margin-right: -25px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1654px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 934px;
  }

  .u-section-2 .u-image-1 {
    height: 1002px;
    width: 640px;
    margin: -43px -50px -25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1432px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 339px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 844px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 55px;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.4375rem;
    margin-top: 19px;
  }

  .u-section-2 .u-line-1 {
    width: 339px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 190px;
    margin-left: -14px;
    margin-right: -14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-2 .u-image-1 {
    height: 656px;
    width: 442px;
    margin: -68px -51px 0;
  }
} .u-section-3 {
  min-height: 854px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 776px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 801px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  font-size: 3.75rem;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 801px;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 21px;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 9px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/photo-1459604797843-3df0f738dad8.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 388px;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 103px 41px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-text-1 {
    width: 849px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 103px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 711px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 330px 274px 0 auto;
}

.u-section-5 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: -313px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-group-2 {
  min-height: 293px;
  width: 510px;
  height: auto;
  margin: 0 -168px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: -175px 0 60px 752px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 556px;
  }

  .u-section-5 .u-group-1 {
    min-height: 433px;
    margin-top: -539px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 131px;
    margin-bottom: -40px;
    margin-left: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 531px;
    margin-right: auto;
    margin-left: 143px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -514px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 111px;
    margin-bottom: 40px;
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 476px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 286px;
    min-height: 363px;
    margin-top: -459px;
  }

  .u-section-5 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 114px;
    margin-left: 0;
    margin-bottom: 22px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 654px;
}

.u-section-6 .u-video-1 {
  width: 1000px;
  height: 500px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-6 .u-video-1 {
    width: 940px;
    height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 170px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 787px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 272px 232px 0 auto;
}

.u-section-7 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: -255px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-group-2 {
  min-height: 348px;
  width: 531px;
  height: auto;
  margin: 54px -189px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: -235px 0 60px 752px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-right: 274px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-left: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-btn-1 {
    margin-top: 556px;
  }

  .u-section-7 .u-group-1 {
    min-height: 433px;
    margin-top: -539px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 180px;
    margin-left: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-btn-1 {
    margin-top: 531px;
    margin-right: auto;
    margin-left: 143px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -514px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 160px;
    margin-left: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-btn-1 {
    margin-top: 476px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 286px;
    min-height: 363px;
    margin-top: -459px;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-7 .u-text-2 {
    margin-top: 163px;
    margin-left: 0;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("images/photo-1504639725590-34d0984388bd.jpeg");
}

.u-section-8 .u-sheet-1 {
  min-height: 885px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  height: auto;
  margin: 30px auto 60px 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.333333% - 6.666667px);
  grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
  min-height: 604px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-9 {
  min-height: 550px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  width: 724px;
  font-style: italic;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Courier New", monospace;
  font-weight: 700;
  margin: 54px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 37px auto 60px;
  padding: 15px 97px 15px 95px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }
} .u-section-10 {
  min-height: 1776px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 723px;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 746px;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 13.333333px));
  min-height: 1279px;
  --gap: 20px;
  grid-auto-columns: calc(33.333333% - 13.333333px);
}

.u-section-10 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/Bildschirmfoto2025-04-22um13.16.46.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-3 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/Bildschirmfoto2025-04-22um13.14.23.png");
  background-position: 50% 50%, 12.45% 50%;
  background-size: cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-4 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/Bildschirmfoto2025-04-22um13.11.27.png");
  background-position: 50% 50%, 60.389999% 50%;
  background-size: cover;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-5 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-05um16.58.53.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-6 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-14um10.28.21.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-7 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-14um10.30.54.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-8 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-14um09.40.16.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-9 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-14um10.37.55.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-10 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-image-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Bildschirmfoto2024-02-14um10.39.50.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-10 .u-text-11 {
  font-size: 1.625rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 339px 30px 0;
}

.u-section-10 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-text-12 {
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 295px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333% - 13.3333px));
    row-gap: 20px;
    column-gap: 20px;
    min-height: 1270px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333000000001px);
  }

  .u-section-10 .u-image-1 {
    background-position: 100% 50%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-3 {
    background-position: 81.760002% 50%;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-5 {
    background-position: 100% 50%;
  }

  .u-section-10 .u-container-layout-5 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-6 {
    background-position: 0% 50%;
  }

  .u-section-10 .u-container-layout-6 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-7 {
    background-position: 0% 50%;
  }

  .u-section-10 .u-container-layout-7 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-8 {
    background-position: 100% 50%;
  }

  .u-section-10 .u-container-layout-8 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-10 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-image-9 {
    background-position: 80.529999% 50%;
  }

  .u-section-10 .u-container-layout-9 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-text-11 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -2px;
  }

  .u-section-10 .u-text-12 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99999975px));
    min-height: 2020px;
    grid-auto-columns: calc(50% - 9.99999975px);
  }

  .u-section-10 .u-image-5 {
    background-position: 50.900002% 50%;
  }

  .u-section-10 .u-image-7 {
    background-position: 47.709999% 50%;
  }

  .u-section-10 .u-image-9 {
    background-position: 44.950001% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-image-1 {
    background-position: 100% 76.769997%;
  }

  .u-section-10 .u-image-8 {
    background-position: 100% 86.199997%;
  }

  .u-section-10 .u-image-9 {
    background-position: 28.75% 50%;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1722px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-10 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-5 {
    background-position: 57.099998% 50%;
  }

  .u-section-10 .u-image-7 {
    background-position: 47.82% 50%;
  }

  .u-section-10 .u-image-9 {
    background-position: 42.689999% 50%;
  }

  .u-section-10 .u-text-12 {
    margin-left: calc(((100% - 340px) / 2)  + 23px);
    margin-right: calc(((100% - 340px) / 2)  + 23px);
  }
} .u-section-11 {
  background-image: linear-gradient(#555c66, #292d33);
  min-height: 1114px;
}

.u-section-11 .u-group-1 {
  width: 591px;
  height: auto;
  min-height: 1040px;
  margin: 73px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-11 .u-container-layout-1 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.u-section-11 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 261px 0 149px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 39px auto 0;
  padding: 15px 53px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 525px;
  margin: -599px 0 60px auto;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 533px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-11 .u-group-2 {
  width: 149px;
  background-image: none;
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.875rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-11 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 30px 24px;
}

.u-section-11 .u-group-3 {
  width: 149px;
  background-image: none;
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-11 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px 30px 24px;
}

.u-section-11 .u-group-4 {
  width: 149px;
  background-image: none;
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-11 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-11 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 30px 30px 24px;
}

.u-section-11 .u-group-5 {
  width: 149px;
  background-image: none;
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  height: auto;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0;
}

.u-section-11 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-11 .u-text-10 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 1197px;
  }

  .u-section-11 .u-group-1 {
    width: 435px;
    min-height: 1077px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 58px;
  }

  .u-section-11 .u-list-1 {
    width: 488px;
    margin-top: -654px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 553px;
    grid-gap: 0px;
  }

  .u-section-11 .u-text-3 {
    font-size: 2.25rem;
    transition-duration: 0.5s;
    margin: 0 auto;
  }

  .u-section-11 .u-text-5 {
    font-size: 2.25rem;
    transition-duration: 0.5s;
    margin: 0 auto;
  }

  .u-section-11 .u-text-7 {
    font-size: 2.25rem;
    transition-duration: 0.5s;
    margin: 0 auto;
  }

  .u-section-11 .u-text-9 {
    font-size: 2.25rem;
    transition-duration: 0.5s;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-2 {
    margin-top: 51px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 39px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 576px;
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-group-1 {
    margin-top: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    margin-left: 124px;
    margin-right: 236px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 47px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 41px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 2502px;
  }

  .u-section-11 .u-group-1 {
    min-height: 1350px;
    margin-top: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    margin-left: 24px;
    margin-right: 136px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 23px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 65px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-11 .u-group-2 {
    min-height: 149px;
  }

  .u-section-11 .u-group-3 {
    min-height: 149px;
  }

  .u-section-11 .u-group-4 {
    min-height: 149px;
  }

  .u-section-11 .u-group-5 {
    min-height: 149px;
  }
}

.u-section-11 .u-text-3,
.u-section-11 .u-text-3:before,
.u-section-11 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 :hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-3 {
  border-color: transparent !important;
}

.u-section-11 .hover > .u-container-layout .u-text-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-3 {
  border-color: transparent !important;
}

.u-section-11 .u-text-5,
.u-section-11 .u-text-5:before,
.u-section-11 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 :hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-5 {
  border-color: transparent !important;
}

.u-section-11 .hover > .u-container-layout .u-text-5 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-5 {
  border-color: transparent !important;
}

.u-section-11 .u-text-7,
.u-section-11 .u-text-7:before,
.u-section-11 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 :hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-7 {
  border-color: transparent !important;
}

.u-section-11 .hover > .u-container-layout .u-text-7 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-7 {
  border-color: transparent !important;
}

.u-section-11 .u-text-9,
.u-section-11 .u-text-9:before,
.u-section-11 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-11 :hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-9 {
  border-color: transparent !important;
}

.u-section-11 .hover > .u-container-layout .u-text-9 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
  text-shadow: rgba(var(---r),var(---g),var(---b),0) !important;
}

.u-section-11 .u-text-9 {
  border-color: transparent !important;
} .u-section-12 {
  background-image: none;
  min-height: 0;
}

.u-section-12 .u-text-1 {
  width: 760px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  width: 608px;
  margin: 0 auto 60px;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    width: 540px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 937px;
  }

  .u-section-12 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-text-2 {
    width: 340px;
    margin-top: 413px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-13 .u-sheet-1 {
  min-height: 47px;
}